<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Helper\Lang;

use function Composer\Autoload\includeFile;
use \ModulesGarden\HostingQuotaNotifications\Core\Helper;
use ModulesGarden\HostingQuotaNotifications\App\Helper\Models\User;
use ModulesGarden\HostingQuotaNotifications\Core\ModuleConstants;

/**
 * Description of Lang
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Lang
{
    public static function getAbsoulteLang($path, $translate)
    {
        $lang = Helper\sl('lang');
        return $lang->absoluteT($path, $translate);
    }
}
